* {
  --green-100: rgba(80, 188, 189, 1);
  --green-60: rgba(80, 188, 189, .6);
  --green-20: rgba(80, 188, 189, .2);
  --blue-100: rgba(31, 52, 96, 1);
  --blue-60: rgba(31, 52, 96, .6);
  --blue-20: rgba(31, 52, 96, .2);
  --red-100: rgba(231, 52, 88, 1);
  --red-60: rgba(231, 52, 88, .6);
  --red-20: rgba(231, 52, 88, .2);
  --grey-80: rgba(76, 93, 128, 1);
  --grey-60: rgba(121, 133, 160, 1);
  --grey-40: rgba(165, 174, 191, 1);
  --grey-20: rgba(210, 214, 223, 1);
  --grey-10: rgba(242, 244, 250, 1);
  --yellow-100: rgba(255, 153, 0, 1);
  --yellow-60: rgba(255, 153, 0, .6);
  --yellow-20: rgba(255, 153, 0, .2);

  --white: #fff;
  --black: #000;
}

.blue {
    color: var(--blue-100);
}

.card {
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(31, 52, 96, 0.24) !important;
}

a.btn.btn-primary {
    background: #1F3460;
    border: 1px solid #1F3460;
    color: #fff;
}

.btn-primary {
    background: #1F3460;
    border: 1px solid #1F3460;
    color: #fff;
}

.text {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #4C5D80;
}

.btn-navigation {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 16px 24px;
    color: #fff;
    background: #1F3460;
    border-radius: 30px;
    flex: none;
    order: 4;
    flex-grow: 0;
}

.btn-navigation:hover {
    color: #e73458;
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.sidebar {
    box-shadow: 0px 4px 12px 0px rgba(31, 52, 96, 0.24);
}
.sidebar .sidebar-body {
    background-color: #1F3460;
    color: white;
}
.sidebar .sidebar-header {
    background-color: #1F3460;
    color: white;
    border-bottom: none;
}

.sidebar .sidebar-body .nav .nav-item .nav-link .link-title {
    font-size: 16px;
}

.sidebar .sidebar-body .nav .nav-item {
    color: white;
}

.sidebar .sidebar-body .nav .nav-item .nav-link {
    color: white;
}

.sidebar .sidebar-body .nav .nav-item.active .nav-link .link-icon {
    color: white;
    border: 1px white;
}

.sidebar .sidebar-body .nav .nav-item.active {
    border: 1px solid white; /* Retain the existing white border */
    border-radius: 8px; /* Add rounded corners */
    color: white;
    padding-left: 2%;
}

body {
    background-color: #F2F4FA;
}

.title {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #1F3460;
}

.subtitle {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #1F3460;
}

.description {
    font-family: 'Inter';
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #1F3460;
}
